﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SetMixerGroupFader : MonoBehaviour
{

    public string _mixerGroupName = "Music";
    public float _targetLevel = 10f;
    public float _fadeDuration = 3f;

    void Start()
    {

        if (AudioManager.Get)
        {
            // fade "Music" vol to 10 over 3 seconds
            AudioManager.Get.SetTrackVolume(_mixerGroupName, _targetLevel, _fadeDuration);
        }

    }

}