﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Audio;
using UnityEngine.UI;

public class VolumeSlider : MonoBehaviour
{
    public AudioMixer mixer;
    public string mixerGroupName;
    public string playerPrefName;
    private Slider slider;

    void Awake()
    {
        slider = GetComponent<Slider>();
    }

    public void SetLevel()
    {
        if (mixer != null && slider != null)
        {
            mixer.SetFloat(mixerGroupName, Mathf.Log10(slider.value) * 20);
            PlayerPrefs.SetFloat(playerPrefName, slider.value);
        }
    }

}
