﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioClipRepeater : MonoBehaviour
{
    public AudioCue EMajorNotes;

    private float timer = 0;
    public float intervalTime = 0.6f;



    void Update()
    {
        // if timer exceeds interval time, play sound again!  reset counter
        timer += Time.deltaTime;
        if (timer >= intervalTime)
        {
            AudioManager.Get.PlayAudioCue(EMajorNotes, transform.position);
            // or the more lengthy version of PlayOneShotSound is also available
            //AudioManager.Get.PlayOneShotSound(EMajorNotes.audioGroup, EMajorNotes.audioClip, transform.position, EMajorNotes.volume, EMajorNotes.spatialBlend, EMajorNotes.priority);
            timer = 0;
        }

    }
    
}